imagename1.jpg = You can manually enter descriptions for your images if you like
imagename2.jpg = But it is easier to allow JAlbum to do this for you under the "Edit" tab of the JAlbum user interface


